package com.videonext.player.reactnative;

import android.content.Context;

import com.facebook.react.bridge.ReactContext;
import com.facebook.react.uimanager.events.RCTEventEmitter;
import com.videonext.MediaPlayer;

public class VnPlayer extends MediaPlayer {
    public VnPlayer(ReactContext ctx) {
        super(ctx);
    }
}
